<!DOCTYPE html>
<html>
<head>
	<!-- required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- bootstrap css -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

	<!-- custom styles -->
	<link rel="stylesheet" type="text/css" href="index.css">

	<title>Contact Form</title>
</head>
<body>
	<div class="container">
		<div class="d-flex flex-row justify-content-center mb-4">
			<div class="col-md-8 col-sm-12 col-xl-4 text-center">
				<h2 class="text-center text-white my-3 mt-5">Contact Me</h2>
				<form class="bg-primary">
				  <div class="form-group my-3">
				    <label for="text-input">Name:</label>
				    <input type="text" name="" id="text-" class="form-control" placeholder="Your Name">
				  </div>
				  <div class="form-group my-3">
				    <label for="text-email">Email address:</label>
				    <input type="email" name="email" id="text-email" class="form-control" placeholder="name@email.com">
				  </div>
				  <div class="form-group my-3">
				    <label for="text-input">Contact Number:</label>
				    <input type="number" name="number" id="number" class="form-control" placeholder="phone number">
				  </div>
				  <div class="form-group my-3">
				    <label for="text-select">Concern:</label>
				    <select class="form-select" id="text-select" name="sampleServices">
				    	<option value="1">Front-End Development</option>
				    	<option value="2">Back-End Development</option>
				    	<option value="3">Full-Stack Development</option>
				    </select>
				  </div>
				  <div class="form-group">
				  	<label for="text-txtarea">Message:</label>
				  	<textarea class="form-control" id="text-txtarea" row="6">	
				  	</textarea>

				  </div>
				  <!-- <button type="submit" class="btn btn-dark my-3">Send Email</button> -->
				  <!-- Button trigger modal -->
					<button type="button" class="btn btn-dark my-3" data-bs-toggle="modal" data-bs-target="#staticBackdrop">
					  Send Email
					</button>

					<!-- Modal -->
					<div class="modal fade" id="staticBackdrop" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
					  <div class="modal-dialog">
					    <div class="modal-content">
					      <div class="modal-header">
					        <h5 class="modal-title" id="staticBackdropLabel">Thank you for contacting us!</h5>
					        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
					      </div>
					      <div class="modal-body">
					        Message Successfully Sent
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
					
					      </div>
					    </div>
					  </div>
					</div>

				</form>
			</div>
			
		</div>
		
	</div>

	<!-- js dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

</body>
</html>